<!doctype html>
<html>

<head>
    <title>Historico</title>
    <link rel="stylesheet" href="css/2.css">
    <script src="http://cdnjs.cloudflare.com/ajax/libs/moment.js/2.13.0/moment.min.js"></script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.4.0/Chart.bundle.js"></script>
    <script src= "/weather/historico.js" charset="utf-8"></script>
    <style>
        canvas {
            -moz-user-select: none;
            -webkit-user-select: none;
            -ms-user-select: none;
        }
    </style>
</head>

<body>
    <h1>Historico:</h1>

    <select id="ciudad" name="ciudad"> Select: ciudad
    
    
    
    </select>

</div>

<div class="t">

  <table class="t"> 

      <tbody class="t">

        <tr>
          
          <td>Temperatura</td>
          <td>Sensacion termica</td>
          <td>Temperatura maxima</td>
          <td>Temperatura minima</td>
          <td>Presion atmosferica</td>
          <td>Humedad</td>
          <td>Visibilidad</td>
          <td>Viento</td>
          <td>Fecha de consulta</td>

        </tr>

      </tbody>

  </table>

</div>

<div style="width:75%;">
    <canvas id="canvas" class="grafica"></canvas>
</div>

<div class="retroceso"> <button class=arrow_box id="botonVolver"> Volver</button> </div>

<script>
    

</script>

</body>

</html>
